@import url("https://fonts.googleapis.com/css2?family=Jost:wght@500&display=swap");

:root {
    --body-bg: #f9f9f9;
    --border: #ddd;
    --shadow: 0px 4px 16px rgba(0, 0, 0, 0.09);
    --icon-bg: #dedede;
}


.accordion__item {
    display: flex;
    flex-direction: column;
    padding: 0.5rem 1rem;
    border-radius: 6px;
    border: 2px solid var(--border);
    box-shadow: var(--shadow);
    background: var(--body-bg);
    margin-bottom: 0.5em;
}

.accordion__item:hover {
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
}

.item__header {
    display: flex;
    justify-content: space-between;
    column-gap: 0.5em;
    border-bottom: 1px solid transparent;
}

.item__header.active {
    /*border bottom */
    border-bottom: 1px solid rgb(192, 192, 192);
    margin-bottom: 1rem;
}

.item__icon {
    margin-top: 1rem;
    flex: 0 0 25px;
    display: grid;
    place-items: center;
    font-size: 1.25rem;
    height: 25px;
    width: 25px;
    border-radius: 4px;
    background: var(--icon-bg);
    cursor: pointer;
    box-shadow: var(--shadow);
    margin-bottom: 1rem;
}

.item__icon i {
    transition: all 0.25s cubic-bezier(0.5, 0, 0.1, 1);
}

.item__question {
    font-size: 1em;
    line-height: 1;
    font-weight: 600;
    margin-left: 2rem;
    margin-top: 1.5rem;
}

.active .item__icon i {
    transform: rotate(180deg);
}

.item__content {
    max-height: 0;
    overflow: hidden;
    transition: all 300ms ease;
}

.item__answer {
    line-height: 150%;
    opacity: 0.8;
    margin-right: 6rem;
    text-align: justify;

}
